Overview | Modules | Class Hierarchy | Classes | Members

# LayerManagerWidget.h File Reference

`#include <tulip/tulipconf.h>`
`#include "tulip/LayerManagerWidgetData.h"`
`#include <QtGui/QTreeWidgetItem>`
Include dependency graph for LayerManagerWidget.h:

## Classes

- class tlp::LayerManagerWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012